#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-A8z58xVaQCnHH8RcGkqQpW
key:                  yesod-1.6.2.1-A8z58xVaQCnHH8RcGkqQpW
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  b0f943a8e3b7f86dae5906cf51fa174d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-A8z58xVaQCnHH8RcGkqQpW
depends:
    aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2 base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-LghyzFKyA0y91KVfKaRK0W
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-GEVSdqQBTWvFl9biosFdl
    shakespeare-2.1.0.1-6tYAh7ptq3GenEl3g1vuy
    streaming-commons-0.2.3.0-9JcfS033jEQ5H0TpNmU9z2
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    wai-extra-3.1.16-LwMj4KJPL1AItZaZxGfPp2
    wai-logger-2.5.0-Ha95FYJxNmrFoFEiWpN21c
    warp-3.3.30-LprPWBeHq4n2yMCUaJTs
    yaml-0.11.11.2-1BX8zrqeWicCfVb3vlAqfh
    yesod-core-1.6.26.0-FiXSxzYN8XEGFNHZGqTbn5
    yesod-form-1.7.6-FgLZmWqKqQN1PNiOIRAsGH
    yesod-persistent-1.6.0.8-CNvYqgALgsFBjeniVI8qhd

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

